Bug 199255 - xen0 boots to unuseable console on a VIA EPIA PD10000
Summary: xen0 boots to unuseable console on a VIA EPIA PD10000
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xen   
(Show other bugs)
Version: 5
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-18 13:37 UTC by J. David Rye
Modified: 2008-02-26 23:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 23:13:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
data to ttyS0 captured with ttywatch (14.55 KB, text/plain)
2006-07-18 13:37 UTC, J. David Rye
no flags Details

Description J. David Rye 2006-07-18 13:37:42 UTC
Description of problem:
Tried adding xen to a working and updated FC5 system, running on a VIA
EPIA PD10000 motherboard with 1GB of RAM.

Boot looked normal up to the point where it should switch to a graphical login
screen at which point monitor powered off.... Keyboard Capslock/Numlock still
worked.

Followed notes to boot to runlevel 3, diferent symptoms console goes black
with a row of white blocks at the top of the screen. Tapping keyboard yeals
additional block at the bottom of the screen, some white some coloured.

Tried a wipe and reinstall using the notes in the FC5 wiki and an FC5 DVD
cut from the ISO on the website.

Same result.
   

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. boot from DVD
2. select linux xen0
3.
  
Actual results:
A non usable system :-(

Expected results:
A usable system :-)

Additional info:
The wiki gave instruction on how to capture console messages via serial cable
As printed this only got the xen start messages, retrying for a nongraphical
runlevel 3 boot also loged the xen0 kernel start messages see attachment

Comment 1 J. David Rye 2006-07-18 13:37:42 UTC
Created attachment 132602 [details]
data to ttyS0 captured with ttywatch

Comment 2 Stephen Tweedie 2007-03-16 15:07:45 UTC
Is this still reproducible on the latest stable release+updates?  Thanks.


Comment 3 Red Hat Bugzilla 2007-07-24 23:56:14 UTC
change QA contact

Comment 4 Chris Lalancette 2008-02-26 23:13:10 UTC
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.